Duda En Cuanto A La 1.8

Ver el tema anterior Ver el tema siguiente Ir abajo

Duda En Cuanto A La 1.8

Mensaje por Revelion el Sáb 29 Jul 2017 - 17:19

el servidor de survival habrio 1.8 tambien? eque la 1.12 no me sirve no me habre el minecraft

Si Me Quieren Ayudar Con El Minecraft Pasense

http://foro.stoneland.es/t5724-ayuda-el-minecraft-1-12

Revelion

Mensajes : 1
Fecha de inscripción : 29/07/2017

Volver arriba Ir abajo

Re: Duda En Cuanto A La 1.8

Mensaje por Owner el Sáb 29 Jul 2017 - 21:30

Los únicos servidores que soportan de 1.8 a 1.12 son Lobby y Factions. Survival y Creativo son totalmente 1.12.

Owner
Owner

Mensajes : 1025
Fecha de inscripción : 03/06/2014
Localización : España

http://stoneland.es

Volver arriba Ir abajo

Re: Duda En Cuanto A La 1.8

Mensaje por JaviGamerCraft el Dom 30 Jul 2017 - 10:48

No se si ya habrás solucionado el problema pero puedes probar desistalando el minecraft y reinstalandolo, a mi me paso eso y tengo el minecraft premium, quite la carpeta .minecraft, (no la desinstale, simplemente la quite y la puse en el escritorio) descargue un minecraft pirata y con ese minecraft entre a la 1.12 y cuando vi que si funcionaba simplemente cambie la carpeta 1.12 de mi  .minecraft que no funcionaba por la que si funcionaba.
avatar
JaviGamerCraft

Mensajes : 97
Fecha de inscripción : 08/03/2015
Edad : 15
Localización : Mi Casa

Volver arriba Ir abajo

Re: Duda En Cuanto A La 1.8

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.